div#container
{
   width: 1072px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/aliasching180100085.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#preloader
{
   background: #FFFFFF url("images/circle-dots.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#PageHeader1
{
   background-color: #EE5248;
   background-image: none;
   box-sizing: border-box;
}
#wb_Shape2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#SlideShow1
{
   overflow: hidden;
   margin: 0;
}
#SlideShow1 div
{
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 105%;
   left: -5%;
   opacity: 0;
   position: absolute;
   top: -5%;
   -webkit-transition: opacity 3s, -webkit-transform 6000ms;
   transition: opacity 3s, transform 6000ms;
   width: 105%;
   z-index: 2;
}
#SlideShow1 .bottom-left
{
   -webkit-transform-origin: bottom left;
   transform-origin: bottom left;
}
#SlideShow1 .top-right
{
   -webkit-transform-origin: top right;
   transform-origin: top right;
}
#SlideShow1 .top-left
{
   -webkit-transform-origin: top left;
   transform-origin: top left;
}
#SlideShow1 .bottom-right
{
   -webkit-transform-origin: bottom right;
   transform-origin: bottom right;
}
#SlideShow1 .active:first-child + span + div ~ div
{
   z-index: 1;
}
#SlideShow1 .active
{
   -webkit-transform: scale(1.5) translate(2.5%);
   transform: scale(1.5) translate(2.5%);
   opacity: 1;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   opacity: 0.50;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#SlideShow2
{
   overflow: hidden;
   margin: 0;
}
#SlideShow2 div
{
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 105%;
   left: -5%;
   opacity: 0;
   position: absolute;
   top: -5%;
   -webkit-transition: opacity 3s, -webkit-transform 6000ms;
   transition: opacity 3s, transform 6000ms;
   width: 105%;
   z-index: 2;
}
#SlideShow2 .bottom-left
{
   -webkit-transform-origin: bottom left;
   transform-origin: bottom left;
}
#SlideShow2 .top-right
{
   -webkit-transform-origin: top right;
   transform-origin: top right;
}
#SlideShow2 .top-left
{
   -webkit-transform-origin: top left;
   transform-origin: top left;
}
#SlideShow2 .bottom-right
{
   -webkit-transform-origin: bottom right;
   transform-origin: bottom right;
}
#SlideShow2 .active:first-child + span + div ~ div
{
   z-index: 1;
}
#SlideShow2 .active
{
   -webkit-transform: scale(1.5) translate(2.5%);
   transform: scale(1.5) translate(2.5%);
   opacity: 1;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   opacity: 0.50;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Shape4
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Shape5
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#SlideShow3
{
   overflow: hidden;
   margin: 0;
}
#SlideShow3 div
{
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 105%;
   left: -5%;
   opacity: 0;
   position: absolute;
   top: -5%;
   -webkit-transition: opacity 3s, -webkit-transform 6000ms;
   transition: opacity 3s, transform 6000ms;
   width: 105%;
   z-index: 2;
}
#SlideShow3 .bottom-left
{
   -webkit-transform-origin: bottom left;
   transform-origin: bottom left;
}
#SlideShow3 .top-right
{
   -webkit-transform-origin: top right;
   transform-origin: top right;
}
#SlideShow3 .top-left
{
   -webkit-transform-origin: top left;
   transform-origin: top left;
}
#SlideShow3 .bottom-right
{
   -webkit-transform-origin: bottom right;
   transform-origin: bottom right;
}
#SlideShow3 .active:first-child + span + div ~ div
{
   z-index: 1;
}
#SlideShow3 .active
{
   -webkit-transform: scale(1.5) translate(2.5%);
   transform: scale(1.5) translate(2.5%);
   opacity: 1;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   opacity: 0.50;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Shape6
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text12 p, #wb_Text12 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13
{
   color: #000000;
   font-family: ABeeZee;
   font-weight: normal;
   font-size: 11px;
   line-height: 15px;
}
#wb_Text13 p, #wb_Text13 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text44 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text44 div
{
   text-align: left;
}
#wb_Image26
{
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#OverlayMenu1
{
   background-color: #EE5248;
   background-image: none;
   border: 1px dotted #FFFFFF;
   margin: 0;
}
#OverlayMenu1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border-color: #EE5248;
}
#OverlayMenu1
{
   display: block;
   width: 101px;
   height: 66px;
   position: absolute;
}
#OverlayMenu1 .line
{
   width: 32px;
   height: 6px;
   background: #FFFFFF;
   display: block;
   margin: 6px auto;
}
#OverlayMenu1:hover .line
{
   background: #EE5248;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 17px;
}
#OverlayMenu1-close
{
   background: transparent;
   font-size: 10px;
   height: 2.8em; 
   outline: none;
   position: absolute;
   right: 10px;
   text-align: left;
   top: 10px;
   width: 3em; 
}
#OverlayMenu1-close:before, #OverlayMenu1-close:after
{
   background: #FFFFFF;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#OverlayMenu1-close span
{
   background: #FFFFFF;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close span::after
{
   background: #FFFFFF;
   content: "";
   display: block;
   height: 0.6em;
   position: absolute;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close:before
{
   margin-top: -0.3em;
   opacity: 0;
   top: 50%;
}
#OverlayMenu1-close:after
{
   bottom: 50%;
   opacity: 0;
}
#OverlayMenu1-close span
{
   background: #FFFFFF;
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg);
}
#OverlayMenu1-close span:after
{
   background: #FFFFFF;
   -webkit-transform: rotate(-90deg);
   transform: rotate(-90deg);
}
#OverlayMenu1-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(238,82,72,0.87);
}
#OverlayMenu1-overlay ul
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu1
{
   height: 60%;
   width: 100%;
   max-width: 970px;
   margin: 0 auto 0 auto;
}
.OverlayMenu1 a
{
   text-decoration: none;
}
.OverlayMenu1 ul
{
   list-style: none;
   padding: 0;
   text-align: center;
}
.OverlayMenu1 li 
{
   position: relative;
}
.OverlayMenu1 li a 
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #FFFFFF;
   outline: none;
}
.OverlayMenu1 li a:hover
{
   color: #EE5248;
   background-color: #FFFFFF;
}
#OverlayMenu1-overlay
{
   visibility: hidden;
   width: 0;
   left: 50%;
   -webkit-transform: translateX(-50%);
   transform: translateX(-50%);
   -webkit-transition: width 0.5s 0.3s, visibility 0s 0.8s;
   transition: width 400ms 0.3s, visibility 0s 700ms;
}
#OverlayMenu1-overlay.show
{
   visibility: visible;
   width: 100%;
   -webkit-transition: width 400ms;
   transition: width 400ms;
}
#OverlayMenu1-overlay .OverlayMenu1
{
   opacity: 0;
   -webkit-transition: opacity 0.3s 400ms;
   transition: opacity 0.3s 400ms;
}
#OverlayMenu1-overlay.show .OverlayMenu1
{
   opacity: 1;
   -webkit-transition-delay: 400ms;
   transition-delay: 400ms;
}
#OverlayMenu1-overlay.hide .OverlayMenu1
{
   -webkit-transition-delay: 0s;
   transition-delay: 0s;
}
#OverlayMenu1-overlay .overlay-icon
{
   margin: 0px 10px 0px 0px;
}
#OverlayMenu1-social
{
   padding: 40px 0px 0px 0px;
}
#OverlayMenu1-social .social-icon 
{
   border-radius: 50%;
   background-color: #FFFFFF;
   color: #EE5248;
   display: inline-block;
   font-size: 19px;
   margin: 0 .5em;
   padding: 7px;
   -webkit-transition: all .2s linear 0s;
   transition: all .2s linear 0s;
   width: 19px;
}
#OverlayMenu1-social .social-icon:hover 
{
   background-color: #EE5248;
   color: #FFFFFF;
}
.OverlayMenu1-effect
{
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#PageFooter2
{
   background-color: #EE5248;
   background-image: none;
   box-sizing: border-box;
}
#PageFooter3
{
   background-color: #EE5248;
   background-image: none;
   box-sizing: border-box;
}
#PageFooter1
{
   background-color: #EE5248;
   background-image: none;
   box-sizing: border-box;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 98px;
   width: 1072px;
   height: 783px;
   z-index: 11;
}
#wb_Shape2
{
   position: absolute;
   left: 0px;
   top: 894px;
   width: 1072px;
   height: 472px;
   z-index: 10;
}
#wb_Image26
{
   position: absolute;
   left: 60px;
   top: 24px;
   width: 197px;
   height: 109px;
   visibility: hidden;
   z-index: 6;
}
#wb_Image25
{
   position: absolute;
   left: 116px;
   top: 149px;
   width: 88px;
   height: 31px;
   visibility: hidden;
   z-index: 4;
}
#wb_OverlayMenu1
{
   position: absolute;
   left: 80px;
   top: 7px;
   width: 101px;
   height: 66px;
   z-index: 0;
}
#PageHeader1
{
   position: fixed;
   text-align: left;
   left: 0;
   top: 0;
   right: 0;
   height: 82px;
   z-index: 7777;
}
#wb_Shape3
{
   position: absolute;
   left: 230px;
   top: 403px;
   width: 768px;
   height: 602px;
   visibility: hidden;
   z-index: 17;
}
#wb_Text4
{
   position: absolute;
   left: 101px;
   top: 393px;
   width: 500px;
   height: 15px;
   opacity: 0.50;
   visibility: hidden;
   text-align: center;
   z-index: 19;
}
#wb_Image3
{
   position: absolute;
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   z-index: 7;
}
#SlideShow3
{
   position: absolute;
   left: 4px;
   top: 112px;
   width: 312px;
   height: 274px;
   visibility: hidden;
   z-index: 25;
}
#wb_Text5
{
   position: absolute;
   left: 10px;
   top: 753px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   z-index: 21;
}
#SlideShow2
{
   position: absolute;
   left: 10px;
   top: 112px;
   width: 747px;
   height: 575px;
   visibility: hidden;
   z-index: 18;
}
#SlideShow1
{
   position: absolute;
   left: 10px;
   top: 110px;
   width: 1050px;
   height: 760px;
   z-index: 12;
}
#SlideShow3_back
{
   position: absolute;
   left: 4px;
   top: 122px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Text6
{
   position: absolute;
   left: 406px;
   top: 753px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   z-index: 22;
}
#SlideShow2_back
{
   position: absolute;
   left: 4px;
   top: 272px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#SlideShow1_back
{
   position: absolute;
   left: 4px;
   top: 365px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Text7
{
   position: absolute;
   left: 670px;
   top: 114px;
   width: 384px;
   height: 15px;
   z-index: 9;
}
#wb_Text44
{
   position: absolute;
   left: 20px;
   top: 198px;
   width: 282px;
   height: 15px;
   visibility: hidden;
   z-index: 5;
}
#Shape1
{
   width: 1072px;
   height: 783px;
}
#wb_Text13
{
   position: absolute;
   left: 10px;
   top: 1258px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   z-index: 30;
}
#Shape2
{
   width: 1072px;
   height: 472px;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 1359px;
   width: 100%;
   height: 148px;
   z-index: 34;
}
#wb_Text12
{
   position: absolute;
   left: 10px;
   top: 1071px;
   width: 284px;
   height: 187px;
   visibility: hidden;
   z-index: 29;
}
#SlideShow3_next
{
   position: absolute;
   left: 278px;
   top: 122px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#SlideShow2_next
{
   position: absolute;
   left: 713px;
   top: 272px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Shape3
{
   width: 768px;
   height: 602px;
}
#wb_Text1
{
   position: absolute;
   left: 40px;
   top: 923px;
   width: 300px;
   height: 406px;
   z-index: 14;
}
#SlideShow1_next
{
   position: absolute;
   left: 1016px;
   top: 365px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#PageFooter2
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 1359px;
   width: 100%;
   height: 148px;
   z-index: 32;
}
#Shape4
{
   width: 768px;
   height: 696px;
}
#wb_Text2
{
   position: absolute;
   left: 760px;
   top: 923px;
   width: 300px;
   height: 406px;
   z-index: 16;
}
#wb_Text11
{
   position: absolute;
   left: 285px;
   top: 483px;
   width: 500px;
   height: 15px;
   opacity: 0.50;
   text-align: center;
   z-index: 13;
}
#wb_Image8
{
   position: absolute;
   left: 448px;
   top: 98px;
   width: 88px;
   height: 31px;
   z-index: 8;
}
#PageFooter3
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   visibility: hidden;
   left: 0px;
   top: 1283px;
   width: 100%;
   height: 224px;
   z-index: 33;
}
#wb_Text10
{
   position: absolute;
   left: 8px;
   top: 447px;
   width: 286px;
   height: 624px;
   visibility: hidden;
   z-index: 28;
}
#Shape5
{
   width: 320px;
   height: 308px;
}
#wb_Text3
{
   position: absolute;
   left: 403px;
   top: 923px;
   width: 300px;
   height: 406px;
   z-index: 15;
}
#wb_Text21
{
   position: absolute;
   left: 396px;
   top: 114px;
   width: 360px;
   height: 15px;
   z-index: 3;
}
#Shape6
{
   width: 320px;
   height: 1261px;
}
#wb_Shape4
{
   position: absolute;
   left: 0px;
   top: 734px;
   width: 768px;
   height: 696px;
   visibility: hidden;
   z-index: 20;
}
#wb_Shape5
{
   position: absolute;
   left: 0px;
   top: 99px;
   width: 320px;
   height: 308px;
   visibility: hidden;
   z-index: 24;
}
#wb_Shape6
{
   position: absolute;
   left: 0px;
   top: 429px;
   width: 320px;
   height: 1261px;
   visibility: hidden;
   z-index: 27;
}
#wb_Text8
{
   position: absolute;
   left: 406px;
   top: 1159px;
   width: 300px;
   height: 187px;
   visibility: hidden;
   z-index: 23;
}
#PageFooter1_Container
{
   width: 1072px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#PageFooter3_Container
{
   width: 1072px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Image15
{
   position: absolute;
   left: 253px;
   top: 98px;
   width: 88px;
   height: 31px;
   z-index: 2;
}
#wb_Image14
{
   position: absolute;
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   z-index: 1;
}
#PageFooter2_Container
{
   width: 1072px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text9
{
   position: absolute;
   left: 26px;
   top: 242px;
   width: 251px;
   height: 15px;
   opacity: 0.50;
   visibility: hidden;
   text-align: center;
   z-index: 26;
}
@media only screen and (min-width: 768px) and (max-width: 1071px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/aliasching180100085.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#PageHeader1
{
   height: 82px;
   visibility: visible;
}
#wb_Shape2
{
   left: 0px;
   top: 894px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape1
{
   left: 0px;
   top: 98px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#SlideShow1
{
   left: 10px;
   top: 110px;
   width: 1050px;
   height: 760px;
   visibility: hidden;
   display: none;
}
#SlideShow1_back
{
   left: 4px;
   top: 365px;
}
#SlideShow1_next
{
   left: 1016px;
   top: 365px;
}
#wb_Text11
{
   left: 285px;
   top: 483px;
   width: 500px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 448px;
   top: 98px;
   width: 88px;
   height: 31px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 670px;
   top: 114px;
   width: 384px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 40px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 403px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 760px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 0px;
   top: 99px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#SlideShow2
{
   left: 10px;
   top: 112px;
   width: 747px;
   height: 575px;
   visibility: visible;
   display: inline-block;
}
#SlideShow2_back
{
   left: 4px;
   top: 272px;
}
#SlideShow2_next
{
   left: 713px;
   top: 272px;
}
#wb_Text4
{
   left: 101px;
   top: 393px;
   width: 500px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Shape4
{
   left: 0px;
   top: 720px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   left: 25px;
   top: 753px;
   width: 300px;
   height: 640px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 406px;
   top: 753px;
   width: 300px;
   height: 406px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 406px;
   top: 1159px;
   width: 300px;
   height: 187px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 253px;
   top: 98px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text21
{
   left: 396px;
   top: 114px;
   width: 360px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text21
{
   margin: 0;
   padding: 0;
}
#wb_Shape5
{
   left: 0px;
   top: 99px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#SlideShow3
{
   left: 4px;
   top: 112px;
   width: 312px;
   height: 274px;
   visibility: hidden;
   display: none;
}
#SlideShow3_back
{
   left: 4px;
   top: 122px;
}
#SlideShow3_next
{
   left: 278px;
   top: 122px;
}
#wb_Text9
{
   left: 26px;
   top: 242px;
   width: 251px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Shape6
{
   left: 0px;
   top: 429px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text10
{
   left: 8px;
   top: 447px;
   width: 286px;
   height: 624px;
   visibility: hidden;
   display: none;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   left: 10px;
   top: 1071px;
   width: 284px;
   height: 187px;
   visibility: hidden;
   display: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 10px;
   top: 1258px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Image25
{
   left: 116px;
   top: 149px;
   width: 88px;
   height: 31px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text44
{
   left: 20px;
   top: 198px;
   width: 282px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text44
{
   margin: 0;
   padding: 0;
}
#wb_Image26
{
   left: 60px;
   top: 24px;
   width: 197px;
   height: 109px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#JavaScript1
{
   left: 18px;
   top: 29px;
   width: 41px;
   height: 41px;
   visibility: visible;
   display: inline;
}
#wb_OverlayMenu1
{
   left: 80px;
   top: 7px;
   width: 101px;
   height: 66px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#OverlayMenu1
{
   background-color: #EE5248;
   background-image: none;
   border: 1px dotted #FFFFFF;
   width: 101px;
   height: 66px;
}
#OverlayMenu1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border-color: #EE5248;
}
#OverlayMenu1 .line
{
   background: #FFFFFF;
}
#OverlayMenu1:hover .line
{
   background: #EE5248;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 17px;
}
#OverlayMenu1-overlay ul
{
   font-size: 19px;
   text-align: center;
}
#PageFooter2
{
   top: 1416px;
   height: 148px;
   visibility: visible;
}
#PageFooter2
{
   width: 100%;
}
#PageFooter2_Container
{
   width: 768px;
}
#PageFooter3
{
   top: 1340px;
   height: 224px;
   visibility: hidden;
}
#PageFooter3
{
   width: 100%;
}
#PageFooter3_Container
{
   width: 768px;
}
#PageFooter1
{
   top: 1416px;
   height: 148px;
   visibility: hidden;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 768px;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/aliasching180100085.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#PageHeader1
{
   height: 82px;
   visibility: visible;
}
#wb_Shape2
{
   left: 0px;
   top: 894px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape1
{
   left: 0px;
   top: 98px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#SlideShow1
{
   left: 10px;
   top: 110px;
   width: 1050px;
   height: 760px;
   visibility: hidden;
   display: none;
}
#SlideShow1_back
{
   left: 4px;
   top: 365px;
}
#SlideShow1_next
{
   left: 1016px;
   top: 365px;
}
#wb_Text11
{
   left: 285px;
   top: 483px;
   width: 500px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 448px;
   top: 98px;
   width: 88px;
   height: 31px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 670px;
   top: 114px;
   width: 384px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 40px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 403px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 760px;
   top: 923px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 0px;
   top: 99px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#SlideShow2
{
   left: 10px;
   top: 112px;
   width: 747px;
   height: 575px;
   visibility: hidden;
   display: none;
}
#SlideShow2_back
{
   left: 4px;
   top: 272px;
}
#SlideShow2_next
{
   left: 713px;
   top: 272px;
}
#wb_Text4
{
   left: 101px;
   top: 393px;
   width: 500px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Shape4
{
   left: 0px;
   top: 720px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text5
{
   left: 25px;
   top: 753px;
   width: 300px;
   height: 640px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 406px;
   top: 753px;
   width: 300px;
   height: 406px;
   visibility: hidden;
   display: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 406px;
   top: 1159px;
   width: 300px;
   height: 187px;
   visibility: hidden;
   display: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 1px;
   top: 20px;
   width: 197px;
   height: 109px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image15
{
   left: 253px;
   top: 98px;
   width: 88px;
   height: 31px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text21
{
   left: 396px;
   top: 114px;
   width: 360px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text21
{
   margin: 0;
   padding: 0;
}
#wb_Shape5
{
   left: 0px;
   top: 99px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#SlideShow3
{
   left: 4px;
   top: 112px;
   width: 312px;
   height: 274px;
   visibility: visible;
   display: inline-block;
}
#SlideShow3_back
{
   left: 4px;
   top: 122px;
}
#SlideShow3_next
{
   left: 278px;
   top: 122px;
}
#wb_Text9
{
   left: 26px;
   top: 242px;
   width: 251px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Shape6
{
   left: 0px;
   top: 429px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text10
{
   left: 8px;
   top: 447px;
   width: 286px;
   height: 624px;
   visibility: visible;
   display: inline;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   left: 10px;
   top: 1071px;
   width: 284px;
   height: 187px;
   visibility: visible;
   display: inline;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 10px;
   top: 1258px;
   width: 300px;
   height: 406px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Image25
{
   left: 116px;
   top: 149px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text44
{
   left: 20px;
   top: 198px;
   width: 282px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text44
{
   margin: 0;
   padding: 0;
}
#wb_Image26
{
   left: 60px;
   top: 24px;
   width: 197px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#JavaScript1
{
   left: 18px;
   top: 29px;
   width: 41px;
   height: 41px;
   visibility: visible;
   display: inline;
}
#wb_OverlayMenu1
{
   left: 96px;
   top: 7px;
   width: 101px;
   height: 66px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#OverlayMenu1
{
   background-color: #EE5248;
   background-image: none;
   border: 1px dotted #FFFFFF;
   width: 101px;
   height: 66px;
}
#OverlayMenu1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border-color: #EE5248;
}
#OverlayMenu1 .line
{
   background: #FFFFFF;
}
#OverlayMenu1:hover .line
{
   background: #EE5248;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 17px;
}
#OverlayMenu1-overlay ul
{
   font-size: 19px;
   text-align: center;
}
#PageFooter2
{
   top: 1764px;
   height: 148px;
   visibility: hidden;
}
#PageFooter2
{
   width: 100%;
}
#PageFooter2_Container
{
   width: 320px;
}
#PageFooter3
{
   top: 1688px;
   height: 224px;
   visibility: visible;
}
#PageFooter3
{
   width: 100%;
}
#PageFooter3_Container
{
   width: 320px;
}
#PageFooter1
{
   top: 1764px;
   height: 148px;
   visibility: hidden;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 320px;
}
}
